body {
	margin: 0px;
	padding: 0px;
	line-height: 28px;
	font-size: 15px;
	color: #333333;
}

#wrapper {
	padding: 0px;
	width: 862px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e7e4e5;
	border-left-color: #e7e4e5;
	background-color: #FFFFFF;
}

#contents {
	padding: 0px;
	width: 862px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


h1 {
	margin: 0px;
	padding: 0px;
}

h2 {
	margin-top: 25px;
	padding: 0px;
	display:block;
}


h3 {
	font-size: 15px;
	background-image: url(../../common/images/line_03.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #333333;
	padding-bottom: 0px;
	margin-left: 10px;
	margin-top:15px;
	font-weight: bold;
}
span.earthquake {
	font-size: 15px;
	color: #333333;
	padding-bottom: 0px;
	margin-left: 10px;
	margin-top:15px;
	font-weight: bold;
}
div.earthquake2 {
	font-size: 15px;
	background-image: url(../../common/images/line_03.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #333333;
	padding-bottom: 0px;
	margin-left: 10px;
	margin-top:0px;
	font-weight: bold;
}

h4 {
	font-size: 14px;
	background-image: url(../images/icon_02.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding:0px 0px 0px 14px;
	color: #333333;
	margin-left: 10px;
	margin-bottom:0px;	
	line-height:1.4em;	
}

h5 {
	font-size: 14px;
	background-image: url(../images/icon_04.gif);
	background-repeat:no-repeat;
	background-position: left center;
	text-indent: 7px;
	color: #333333;
	margin:0px 0px 0px 18px;
	font-weight:normal;
}

#wrapper #navibar{
	position:relative;
	clear:both;
	padding-top:15px;
	height:70px;
}

#wrapper #navibar #navibtn {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding: 0px;
	height: 42px;
	background-repeat: no-repeat;
}
#wrapper #navibar #navibtn ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
}
p {
	margin: 0px;
	padding: 0px;
}
#wrapper #navibar #navibtn li {
	float: left;
}

#wrapper #navibar #navibtn #btn01, #wrapper #navibar #navibtn #btn02, #wrapper #navibar #navibtn #btn03, #wrapper #navibar #navibtn #btn04 {
	margin-right:2px;
}	

#wrapper #navibar #navibtn #btn01 a img ,#wrapper #navibar #navibtn #btn02 a img ,#wrapper #navibar #navibtn #btn03 a img ,#wrapper #navibar #navibtn #btn04 a img ,#wrapper #navibar #navibtn #btn05 a img {
	border-style:none;
}


#wrapper #footer {
	clear: both;
}
.body_text {
	margin:10px 10px 30px 10px;
}

.body_text_420 {
	margin:10px 10px 10px 10px;
	width:420px;
}

#title_logo {
	float:left;
	width:210px;
}	

#font {
	float:right;
	margin:0px 3px 7px 0px;
}

#font_size {
	float:left;
	padding-top:4px;
	margin:0px 3px 0px 0px;
}

#font ul {
	margin:0;
	padding:0
}

#font li {
	list-style:none;
	float:left;
	margin:0px 3px 0px 0px;
	padding:0
}

#lang {
	width:140px;
	float:right;
	clear:right;
}

#navibar #menu1{
	position: absolute;
	top: 15px;
	left: 0px;
	display: none;
	opacity:0.85;
}
#navibar #menu2{
	position: absolute;
	top: 15px;
	left: 159px;
	display: none;
	opacity:0.85;

}
#navibar #menu3{
	position: absolute;
	top: 15px;
	left: 318px;
	display: none;
	opacity:0.85;
}
#navibar #menu4{
	position: absolute;
	top: 15px;
	left: 477px;
	display: none;
	opacity:0.85;
}
#navibar #menu5{
	position: absolute;
	top: 15px;
	left: 636px;
	display: none;
	opacity:0.85;	
}
#navibar #menu1 ul, #navibar #menu2 ul, #navibar #menu3 ul, #navibar #menu4 ul, #navibar #menu5 ul {
	padding: 0;
	margin: 0;
}
#navibar #menu1 li, #navibar #menu2 li, #navibar #menu3 li, #navibar #menu4 li, #navibar #menu5 li {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0px;
	line-height:0px;
}

#navibar #menu1 li a img, #navibar #menu2 li a img, #navibar #menu3 li a img, #navibar #menu4 li a img, #navibar #menu5 li a img {
	border-style:none;
}

#navibar #menu1 li a:hover, #navibar #menu2 li a:hover, #navibar #menu3 li a:hover, #navibar #menu4 li a:hover, #navibar #menu5 li a:hover {
	opacity:0.85;		
}

#navibar #menu1 img{
	padding: 0;
	margin: 0;
}

.body_text p {
	margin-top:10px;
	margin-bottom:10px;
}

.pankuzu {
	margin-top:10px;
}

.pankuzu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.pankuzu li {
	float: left;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:12px;
	color: #333333;
	margin-left: 5px;
}
.pankuzu a {
	color: #333333;
}

.pankuzu a:hover {
opacity:0.7;
}

a img {
	border-style:none;
}	

a {
	color:#0066CC;
	text-decoration:none;
	outline: none;	
}	

a:hover {
	color:#0066CC;
	text-decoration:underline;
}

.top {
	float:right;
	margin:10px 20px 30px 0px;
}

.style1 {color: #a60000}

#footer {
	margin-top:50px;
	width:800px;
	background-image:url(../images/footer_back.gif);
	background-repeat:no-repeat;
}

#footer ul {
	margin:0px 0px 0px 0px;
}

* html #footer ul {
	margin:0px 0px 0px 20px;
}

#footer li {
	list-style:none;
	float:left;
	margin:0px 10px 0px 0px;
	color:#cfcfcf;
	font-size:11px;	
}

#footer li a {
	color:#cfcfcf;	
}

#footer li a:hover {
	color:#FFFFFF;
}

address {
	color:#fff;
	font-style: normal;
	font-size:10px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}	

td {
	padding:3px 3px 3px 3px;
}

.red {
	color: #C03;
}
.center{text-align:center}
.indent1{padding-left:1em; text-indent:-1em;}
.bold{font-weight:bold}